cd\
echo off
echo Highlight Travel trading as BCD Travel
echo Utilities developped for Data Management
echo ========================================
echo ..
echo Exporting Ticket Statistics Data
echo ..
sqlplus -s ke019t3_support/etvlgroup@bcdun @"D:\eToursBAckup\Ticket_Invoice_Status\Gen_billing_stat.sql"
echo Thank you
echo BCD ICT Developments
REM
REM Changing on 19-JUN-2019
REM cd\
REM d:
REM cd\eToursBackup
REM ftp -s:autoreporttoftptkt.txt
REM
rem copy D:\eTravelVer3\eToursBackup\2_1HR_MICE_safcom_2019_not_invoiced_*.csv "D:\eTravelVer3\eToursBackup\AutoReportRobot\Last_File_2_1HR_MICE_safcom_2019_not_invoiced.CSV" /Y
rem move D:\eTravelVer3\eToursBackup\2_1HR_MICE_safcom_2019_not_invoiced_*.csv D:\eTravelVer3\eToursBackup\2_1HR_MICE_safcom_2019_not_invoiced
exit

